.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c879.component_ContentDisplay_Content {
 } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_GooglePlusOneButton {
margin: 0; margin: 0; padding: 8px 14px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Custom_SalesForceEnquiry2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1632.component_Custom_SalesForceEnquiry2 {
 } #c1632{
padding:0;
}
#c1632 td{ padding:0 0 7px;
font:600 13px Open Sans;
text-transform:uppercase;
}
#c1632 td input[type="text"], #c1632 textarea, #c1632 select
{
background:#fff;
border:solid 1px #E8DFDF;
padding:10px 2% 10px;
width:75%; color:#000;font:13px open sans;
}
#c1632 td.flabel{
padding-top:13px;
}
#c1632 div#co{
text-align:right;
}
#c1632 input[type="submit"] {
background: url(/site/pedersens/images/basic_theme/btn_submit.gif ) no-repeat;
width: 97px;
height: 44px;
font-size: 0px;
border: none;
}
div#c1632 td label {
display: block;
padding-left: 52px;
padding-right: 10px;
}
div#btn_send {
padding-right: 20%;
}
#c1014 {display:none;}
#c948 {display:none;} 
